package com.ga.common.system;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface SystemConfigMapper {
    List<SystemConfigVO> selectAll();
    List<SystemConfigVO> selectByGroup(@Param("configGroup") String configGroup);
    SystemConfigVO selectByKey(@Param("configKey") String configKey);
    int update(SystemConfigVO vo);
}
